| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # DOMEntityReference.hpp File Reference Include dependency graph for DOMEntityReference.hpp: Go to the source code of this file.
## Classes
class | DOMEntityReference
| `DOMEntityReference` objects may be inserted into the structure model when an entity reference is in the source document, or when the user wishes to insert an entity reference. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.